Loading...
Searching...
No Matches
dsam::DsamManager::DsamDetachedEvent Struct Reference

Event that is send when a DSAM module has been removed. More...

Inheritance diagram for dsam::DsamManager::DsamDetachedEvent:

## Public Attributes

DsamDevice::Info | info
| DSAM info.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event that is send when a DSAM module has been removed.

The documentation for this struct was generated from the following file:

- DsamManager.idl